Depended by: bup, git-archive-all, git-lfs, gitg, hub, kdevelop, metasploit, qtcreator, tig

Depended by (build): boinc, botan, breezeblurred, ccat, cockpit, denemo, elvish, fcitx5-chinese-addons, fcitx5-gtk, fcitx5-qt, fcitx5-rime, go, go-md2man, graftcp, gsfonts, gtk3-nocsd, hhvm, kcm-colorful, kcm-fcitx5, keybase, libime, linux-kernel-4.6-rc1-n900, linux-kernel-5.5.0, linux-kernel-5.5.2, linux-kernel-5.5.3, linux-kernel-5.5.5, linux-kernel-5.5.6, linux-kernel-5.6.1, linux-kernel-lts-5.4.15, linux-kernel-lts-5.4.17, linux-kernel-lts-5.4.19, linux-kernel-lts-5.4.21, linux-kernel-lts-5.4.22, linux-kernel-retro-5.4.29, linux-kernel-sunxi-kvm-5.1.15, linux-kernel-sunxi-nokvm-5.1.15, linux-kernel-sunxi64-5.1.15, lmms, mapcrafter, mono, neatroff, ntk, ponysay, rclone, retdec, rime-data, scrcpy, ydcv-rs

Recommended by: pass